/* Global
------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans+Condensed:wght@300&display=swap');
html, body {
	height:100%;
	}
html, body, form, fieldset, h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address {
	margin: 0;
	padding: 0;
	}
body {
	background-color:#ffffff;
	font:10px Verdana, Arial, Helvetica, sans-serif; color:#474747;
	}
body.p {
	background-color:#323232;
	}
body, td {
	font: 11px Arial, Helvetica, sans-serif; color:#005972; position: relative;
	}
hr {
	clear:both;
	visibility:hidden;
	}
.clear {
	clear:both;
	}
.centered, p.centered {
	text-align:center;
	}
.right {
	text-align:right;
	}		
img {
	border:0;
	}
/* FCKeditor
------------------------------------------------------------------*/
.estilo1 {
	font: 14px Arial, Helvetica, sans-serif; color:#10637b; font-weight:bold;
	}
.estilo2 {
	font: 11px Arial, Helvetica, sans-serif; color:#10637b; font-weight:bold;
	}
.estilo3 {
	font: 11px Arial, Helvetica, sans-serif; color:#10637b;
	}
.imagem {
	border:2px #10637b solid;
	}
/* FCKeditor  Extra */


/* Links
------------------------------------------------------------------*/
a:link,
a:visited, .teste {
	text-decoration:underline;
	color:#474747;
	}
a:hover {
	text-decoration:none;
	}
div#fcontactos a:link, div#fcontactos a:link {
	text-decoration:none;
	color:#7f7f7f;
	}
div#fcontactos a:hover {
	text-decoration:underline;
	}

/* Inicio
------------------------------------------------------------------*/
.pestanas a {border-top-left-radius: 5px; border-top-right-radius: 5px; background: #EDE9D1; color:#323232; text-decoration: none; font-size: 14px; text-transform: lowercase; font-weight:600; padding: 1px 10px 4px; margin-right: 3px; font-family: 'Open Sans Condensed', sans-serif;}
.pestanas a:hover {background: #fff}
.lang {position: absolute; right: -27px; top: 34px; display: flex; flex-direction: column;}
.lang a {background: #474747; border-top-right-radius: 5px; border-bottom-right-radius: 5px; color:#EDE9D1; font-size:13px; text-decoration: none; margin-top: 5px;line-height: 23px; width: 31px;padding-bottom: 2px; font-family: 'Open Sans Condensed', sans-serif; text-align: center;}

.inicio {position: relative; font-family: 'Open Sans Condensed', sans-serif;width:781px}
.inicio .pestanas {position: absolute; right: 15px; top: -22px}
.inicio .lang {right: -29px; top: 10px;}
.inicio .areas {display: flex; gap:5px; background: #fff; border-radius:5px; padding: 5px; box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px; position: relative;z-index: 2}
.inicio .areas a {position: relative;}
.inicio .areas span {position: absolute; right: 20px; bottom: 10px; z-index: 1; color:#fff; font-size: 18px; letter-spacing: 1px; font-weight: 600}
.inicio .footer {background: #474747; margin-top: -10px; display: flex; padding: 0 15px; height: 97px; align-items: center;  border-bottom-left-radius: 5px;  border-bottom-right-radius: 5px;}
.inicio .footer .logo {margin-top: 10px}
.inicio .footer #byfullscreen {position: absolute;right: 0;  bottom: -25px;}

/* Layout
------------------------------------------------------------------*/
div#menu {
	float:left;
	width:764px;
	text-align:right;
	}
div#left {
	float:left;
	text-align: left;
	height:100%;
	}
div#pr-menu {
	width:190px;
	height:114px;
	}
div#right {
	float:left;
	padding-left:7px;
	}
div#ileft {
	width:203px;
	background: url(../images/tile-left.gif) repeat-y top left;
	height:100%;
	}
div#ileft div#pr-left{
	margin-left:5px;
	width:190px;
	height:100%;
	display: grid;
	}
div#ileft div#pr-left a {display: flex; align-content: flex-start; flex-wrap: wrap;}
div#ileft div#pr-left a:nth-child(1){background: #650303}
div#ileft div#pr-left a:nth-child(2){background: #c4bb8f}
div#ileft div#pr-left a:nth-child(3){background: #696549}
div#ileft div#pr-left a:nth-child(4){background: #162d38}
div#ileft div#search img{
	padding-left:4px;
	vertical-align:middle;	
	}
div#topright {
	text-align:left;
	}
div#iright {
	width:574px;
	background: url(../images/tile-right.gif) repeat-y;
	text-align:left;
	}
div#footer {
	text-align:right;
	width:574px;
	}
div#lfooter {
	float:left;
	}
div#mfooter {
	text-align:left;
	float:left;
	width:560px;
	height:87px;
	background: #474747 url(../images/footer-tile.gif) repeat-x top left;
	}
div#mfooter #fcontactos {
	margin-top:15px;
	margin-left:10px;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#7f7f7f;
	}
div#rfooter {
	float:left;
	}
div#idiomas {
	float:left;
	margin-left:-4px;
	margin-top:12px;
	}

/* Content
------------------------------------------------------------------*/
div#banner {
	margin-left:5px;
	}
div#box {
	margin-left:5px;
	width:560px;
	}
div#boxtop {
	width:560px;
	height:7px;
	background: url(../images/box-line.gif) no-repeat bottom left ;
	font:1px Georgia, "Times New Roman", Times, serif;
	}
div#mbox {
	width:560px;
	height:100%;
	background: url(../images/box-tile.gif) repeat-y;
	}
div#boxbottom {
	width:560px;
	height:1px;
	background: url(../images/box-line.gif) no-repeat top left;
	font:1px Georgia, "Times New Roman", Times, serif;
	}
div#mbox div#empresa {
	padding:24px 0 10px 18px;
	font:11px Verdana, Arial, Helvetica, sans-serif; color:#474747;
	text-align:left;
}

/* Contactos
------------------------------------------------------------------*/
div#mbox div#contactos {
	width:193px;
	float:left;
	padding-left:6px;
	padding-top:4px;
}
div#tcontactos {
	background: url(../images/box-line-contactos.gif) no-repeat bottom left;
	font:1px Georgia, "Times New Roman", Times, serif;
	height:1px;
	}
div#bcontactos {
	height:1px;
	background: url(../images/box-line-contactos.gif) no-repeat top left ;
	font:1px Georgia, "Times New Roman", Times, serif;
	}
div#mcontactos {
	height:239px;
	border: 1px solid;
	background-color:#eeeeee;
	border-top-width:0;
	border-bottom-width:0;
	border-left-color:#d1d1d1;
	border-right-color:#d1d1d1;
	}
div#mcontactos div#contcontactos {
	font:10px Verdana, Arial, Helvetica, sans-serif; color:#474747;
	padding:10px 2px 6px 5px;
	}
div#mapa {
	float:left;
	margin-left:5px;
	width:350px;
	height:20px;
	padding-top:4px;
	}
div#tmapa {
	background: url(../images/box-line-mapa.gif) no-repeat bottom left;
	font:1px Georgia, "Times New Roman", Times, serif;
	height:1px;
	}
div#bmapa {
	height:1px;
	background: url(../images/box-line-mapa.gif) no-repeat top left ;
	font:1px Georgia, "Times New Roman", Times, serif;
	}
div#mmapa {
	height:239px;
	border: 1px solid;
	background-color:#fff;
	border-top-width:0;
	border-bottom-width:0;
	border-left-color:#d1d1d1;
	border-right-color:#d1d1d1;
	}
	
div#mmapa div#gmapa {
	width:346px;
	height:237px;
	padding:1px;
	overflow:hidden;
	}
div#telefone {
	background: url(../images/icon-telef.gif) 0 11px no-repeat;
	padding:10px 0 0px 20px;
	}
div#fax {
	background: url(../images/icon-fax.gif) 0 4px no-repeat  ;
	padding:5px 0 0 20px;
	}
div#mail {
	background: url(../images/icon-mail.gif) 0 7px no-repeat  ;
	padding:5px 0 0 20px;
	}
div#skype {
	background: url(../images/icon-skype.gif) 0 6px no-repeat  ;
	padding:5px 0 0 20px;
	height:20px;
	}
/* Encomenda
------------------------------------------------------------------*/
div#mbox div#encomenda {
	height:100%;
	padding:5px 5px 4px 6px;
	}
div#mbox div#encomenda div#encomendatop {
	height:1px;
	background: url(../images/box-line-encomendar.gif) no-repeat bottom left ;
	font:1px Georgia, "Times New Roman", Times, serif;
	}
div#mbox div#encomenda div#encomendabottom {
	height:1px;
	background: url(../images/box-line-encomendar.gif) no-repeat top left ;
	font:1px Georgia, "Times New Roman", Times, serif;

	}
div#mbox div#encomenda div#mencomenda {
	height:100%;
	background: url(../images/box-tile-encomendar.gif) repeat-y;
	width:548px;
	padding-top:5px;
	}
div#mbox div#encomenda div#mencomenda div#lencomenda {
	float:left;
	padding:0 5px 0 0;
	width:135px;
	text-align:right;
	vertical-align:top;
	font:10px Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-weight:bold;
	color:#6d6d6d;
	}
div#mbox div#encomenda div#mencomenda div#rencomenda {
	float:left;
	padding:0px 0 2px 8px ;
	width:389px;
	vertical-align:top;
	}
div#mbox div#encomenda div#mencomenda div#rencomenda input, div#mbox div#encomenda div#mencomenda div#rencomenda textarea {
	font:10px Verdana, Arial, Helvetica, sans-serif, Tahoma;
	color:#6d6d6d;
	border:1px solid #e4e4e4;
	width:389px;
	}
div#mbox div#encomenda div#mencomenda div#rencomenda input[type="checkbox"] {width: auto; margin:3px 0 0 0;}	
div#mbox div#encomenda div#mencomenda div#enviar {
	float:left;
	width:389px;
	text-align:center;
	}

.cookiebar {position: fixed; bottom:0px; background:#000000; color:#ffffff; padding: 10px; text-align: center;box-sizing: border-box; display: none; width: 100%}	
.cookiebar.cookiebarshow {display: block}
.containercookie {width: 100%; margin: 0 auto;}
.cookiebar a {text-decoration: none; margin:0 5px; display: inline-block; color:#ffffff;}
.cookiebar a:hover {color:#474747;}
.cokiebutton {padding:5px; border:1px solid #ffffff;}
a.cokiebutton:hover {background: #474747; color:#ffffff;}


/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    box-sizing: border-box;
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border-radius:5px;
    width: 730px;
    box-sizing: border-box;
        left: -10px;
    position: relative;
    color:#6d6d6d;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}